# header
TrackOrder=Rastreo de pedidos
ViewAll=Ver todo
EmptyCart=Su carrito está vacío.
CartTotal=Total
FreeShippingTip=¡SOLO QUEDAN $price PARA EL ENVÍO GTATUITO!
ViewCart=Ver mi carrito

# home
NewArrival=Novedades
BestSeller=Más vendidos

# footer
CorporationInformation=Ayuda
AboutUs=Sobre nosotros
ConditionsOfUse=Condiciones de uso
ShippingReturns=FAQ
PrivacyNotice=Política de privacidad
MyAccount=Mi cuenta
ContactUs=Contacto
Classify=CLASIFICAR
Subscribe=SUSCRIBIRSE
SubscribeMe=Suscríbeme
CopyRight=Copyright © Year. Todos los derechos reservados.

# list
Home=Inicio
SortRecommended=Recomendados
SortPriceLToH=Precio de menor a mayor
SortPriceHToL=Precio de mayor a menor
listLoadMore=Carga Más
listNewLabel=NUEVO

# detail
ColorTitle=Color
SizeGuide=GUÍA DE TALLAS
Qty=Cantidad
AddToCart=Añadir al Carrito
ShippingTitle=ENVÍO EXPRESS
ReturnTitle=DEVOLUCIÓN GRATIS
PriceGuaranteeTitle=GARANTÍA DE PRECIOS DE 30 DÍAS
DescFeatures=Descripción del Producto
peripheralProductsTitle=Popular Ahora Mismo
BuyNowBtn=Compra ahora
NoAttr=Por favor seleccione
addToCartSuccess=Agregado exitosamente
ContinueShopping=Seguir comprando
onlyInStock=Quedan $number en stock

FAQ2Title=¿Puedo cambiar o cancelar mi pedido después de realizarlo?
FAQ2Desc1=Una vez enviado y pagado su pedido, comenzamos a procesarlo de inmediato para que podamos entregárselo rápidamente. El estado de su pedido se mostrará como 'Procesando' durante esta fase. Puede contactarnos para modificar o cancelar su pedido antes de que su estado cambie a 'Enviado'.

FAQ3Title=¿Ofrecen servicio de envío internacional?
FAQ3Desc1=Sí, brindamos servicio de envío internacional y la tarifa de envío se calcula automáticamente durante el pago. Puede realizar el pedido directamente desde nuestro sitio web.

FAQ4Title=¿Cómo puedo contactarles?
FAQ4Desc1=Si tiene alguna pregunta sobre la compra en nuestro sitio web, puede comunicarse con nuestro servicio de atención al cliente en la página Contáctenos o enviándonos un correo electrónico. Los representantes de Atención al Cliente generalmente responderán su pregunta dentro de las 24 horas.

FAQ5Title=¿Qué métodos de pago se aceptan?
FAQ5Desc1=Aceptamos Visa, MasterCard también.

FAQ6Title=¿Cuáles son sus opciones de entrega?
FAQ6Desc1=¡Hacemos envíos a los 50 países, para que todos puedan disfrutar de nuestros productos! Nuestra tienda también se enorgullece de ofrecer envíos estándar a direcciones internacionales. Proporcionamos envío estándar (terrestre) de forma predeterminada y el tiempo de entrega es de 7 - 20 días hábiles. Si necesita envío urgente, contáctenos para un pedido especial.

FAQ7Title=¿Cómo puedo rastrear mi pedido?
FAQ7Desc1=Después de completar el proceso de pago, recibirá un correo electrónico de confirmación del pedido con el número de pedido, confirmando que su pedido se ha realizado. Si no ha recibido un correo electrónico de confirmación del pedido poco después de realizar su pedido, primero verifique su carpeta de correo no deseado antes de consultar a nuestro servicio de atención al cliente.
FAQ7Desc2=Se le enviará más información sobre el estado de su pedido por correo electrónico. Cuando su pedido se envíe desde nuestro almacén, recibirá un correo electrónico de confirmación de envío con información de seguimiento. Puede seguir el estado de su pedido a través de nuestros correos electrónicos o iniciar sesión en Mi cuenta en cualquier momento para verificar el estado de su pedido en la página Historial de pedidos.

FAQ8Title=¿Cómo devuelvo la mercancía?
FAQ8Desc1=Esperamos que le encante lo que ordenó, pero si no, puede devolver nuestra mercancía. Con mucho gusto aceptamos devoluciones de la mayoría de los artículos nuevos y sin usar en su estado original, incluidas todas las etiquetas y otros empaques de artículos dentro de los 15 días.

FAQ9Title=¿Cuál es la política de devolución?
FAQ9Desc1=Si recibe un artículo incorrecto, o mercancía rota o defectuosa, comuníquese con nuestro servicio de atención al cliente de inmediato a través de la página Contáctenos o por correo electrónico.
FAQ9Desc2=Si desea realizar una devolución por correo electrónico, envíe su solicitud de devolución de nuestro servicio de atención al cliente y obtenga primero la aprobación. Debe empacar la mercancía en su estado original, sin usar, incluidas las etiquetas y el embalaje.

FAQ10Title=Falta mi paquete, ¿qué debo hacer?
FAQ10Desc1=Si aún no ha recibido su paquete, lo sentimos. Consulte con sus vecinos primero para ver si han firmado por su paquete. Para cualquier pedido que se entregue a un vecino, se le colocará una tarjeta telefónica para informarle sobre el nombre o número de la propiedad a la que se entregó. Si aún no puede localizar su paquete, no se preocupe, contáctenos en el servicio al cliente y lo ayudaremos.

FAQ11Title=GARANTÍA DE PRECIO DE 30 DÍAS
FAQ11Desc1=Protección de precios
FAQ11Desc2=El producto goza de una garantía de precio de 30 días. Puede solicitar protección de precio si el precio se reduce dentro de los 30 días.
FAQ11Desc3=Introducción al servicio
FAQ11Desc4=Los clientes pueden solicitar protección de precios siempre que el producto comprado tenga el logotipo de "garantía de precio de 30 días". Pueden presentar su solicitud dentro de los 30 días anteriores o posteriores a la firma del pedido. Para el pedido no pagado, los clientes pueden pagar el precio del producto después de que se apruebe la solicitud; para el pedido pagado, se le reembolsará la diferencia de precio.
FAQ11Desc5=Descripción del servicio
FAQ11Desc6=1. Los productos básicos comprados en otros lugares no pueden disfrutar de garantía de precio;
FAQ11Desc7=2. Los pedidos no válidos, como los pedidos cancelados o eliminados, no pueden disfrutar de la garantía de precio;
FAQ11Desc8=3. Los pedidos que hayan solicitado el servicio posventa no pueden disfrutar del seguro de precios;
FAQ11Desc9=4. Los Pedidos de Cambio, Compra en Grupo y Pedidos de Compra Comercial no pueden disfrutar de garantía de precio;
FAQ11Desc10=5. Los pedidos en línea no pagados no pueden disfrutar de garantía de precio; los pedidos pagados con cupones de categoría limitada deducirán la parte pagada con los cupones de categoría limitada antes de calcular la diferencia;
FAQ11Desc11=6. Las situaciones siguientes no pueden disfrutar de la garantía de precio, es decir, los productos están agotados; los productos están participando en el pico; los productos son bienes de compra limitada;
FAQ11Desc12=7. Los productos del traje o los productos como regalo no pueden disfrutar de la garantía de precio;
FAQ11Desc13=8. Más allá del período de garantía de precio o el precio del producto no se ha cambiado, los clientes no pueden disfrutar de la garantía de precio;
FAQ11Desc14=9. Los pedidos antes de "Esperando ser impresos" o los pedidos en el estado "Bloqueado" no pueden disfrutar de garantía de precio;
FAQ11Desc15=10. Obsequios adicionales añadidos mientras el precio de los productos no se ha reducido, la garantía de precio no es aplicable (el precio de los obsequios debe deducirse al solicitar la garantía de precio);
FAQ11Desc16=11. Otros productos con instrucciones especiales en la página web no pueden disfrutar de garantía de precio;
FAQ11Desc17=12. En la actualidad, los productos con reducción de precio directa, descuento, compre M gratis N pueden disfrutar de garantía de precio;
FAQ11Desc18=13. Prevalecerá el precio que se muestra en la página del producto cuando los clientes soliciten o den sus opiniones.
FAQ11Desc19=Orientación a clientes
FAQ11Desc20=¿Qué precio prevalecerá para la protección de precios?
FAQ11Desc21=Prevalecerá el precio que se muestra en la página del producto cuando los clientes soliciten o den sus opiniones.

# shopping_cart
ShoppingBag=Carrito de compras
PlaceOrder=Realizar pedido
Payment=Pago
ShoppingCart=Carrito
Item=Artículo
Unit=Precio del Producto
Total=SUBTOTAL
Remove=Eliminar
ShoppingSummary=Resumen de compra
Code=Código
Apply=Aplicar
SubTotal=Subtotal
GrandTotal=Total
AddFreeShipping=Añadir más productos
Checkout=Completar la Compra
AvailablePaymentMethods=MÉTODOS DE PAGO DISPONIBLES
Cancel=Cancelar
FreeShippingTitle=ENVÍO GRATIS A PARTIR DE $price
RecentlyBrowseTitle=Visto recientemente
AllTitle=Todos
maxAmountErrorMsg1=El importe actual de su pedido es
maxAmountErrorMsg2=que es superior al máximo permitido
maxAmountErrorMsg3=No podrá realizar el pedido hasta que se resuelva este problema.
maxAmountErrorMsg4=que es inferior al mínimo permitido
maxErrorMsg1=La cantidad de productos en el carrito es más que la permitida
maxErrorMsg2=. ¡No podrá pagar hasta que se resuelva!
logisticsMessage1=Debido al mal tiempo, su pedido se enviará en 5-7 días.
logisticsMessage2=Debido a la demora en la entrega, le ofreceremos un 10% de descuento en su pedido.
logisticsMessage3=Acepta los siguientes términos
logisticsMessage4=1.El pedido se entregará después de 5-7 días.
logisticsMessage5=2.El reembolso del pedido cancelado se tramitará después de 5 a 7 días.
logisticsMessage6=Debido al mal tiempo, por favor, acepte los términos relevantes

# login
LoginHint=Identifíquese/Regístrese
RegisterAccount=Crear cuenta
LoginTitle=Iniciar sesión
Gender=Género
Female=Mujer
Male=Hombre
Emailaddress=Correo electrónico
EmailErrorMsg=Ingrese dirección de correo electrónico válida
Password=Contraseña
PasswordRule=Su contraseña debe contener un mínimo de 6 caracteres.
PwdErrorMsg=Ingrese contraseña válida
ConfirmPassword=Confirmar contraseña
IAgreeTo=Estoy de acuerdo con
Register=Regístrese
LoginPrivacyPolicy=Términos y Condiciones
AgreeConditions=Asegúrese de aceptar nuestros Términos y Condiciones.
PasswordNotMatch=La contraseña ingresada no coincide.
ForgotPassword=¿Ha olvidado su contraseña?
SignIn=Identifíquese
checkoutGuest=FINALIZAR COMPRA COMO INVITADO/A

# check_shipping
ShippingAddress=Dirección de envío
FirstName=Nombre
LastName=Apellidos
FirstNameErrorMsg=Ingrese nombre válido
LastNameErrorMsg=Ingrese apellidos válidos
Address=Dirección de envío
StreetHelper=Nombre/número de edificio y calle, nombre de la empresa, etc.
AddressErrorMsg=Ingrese  Dirección 1 válida
Address2=Dirección de envío (continuación)
Address2ErrorMsg=Ingrese  Dirección 2 válida
ApartmentHelper=Número de apartamento/suite, número de piso, edificio, etc.
City=Ciudad
CityErrorMsg=Ingrese ciudad válida
PostalCode=Código postal
PostalCodeErrorMsg=Ingrese código postal válido
Province=Estado/ Provincia
ProvinceErrorMsg=Ingrese provincia válida
DestinationCountry=País/ Región
Phone=Número de teléfono
PhoneErrorMsg=Ingrese número de teléfono válido
Phone2=Número de teléfono 2
Email=Correo electrónico 
SaveAsBillingAddr=Guardar como dirección de facturación
OrderSummaryTitle=RESUMEN DE PEDIDO
CheckoutBtn=REALIZAR PEDIDO
ShippingDelivery=Envío
WhenShipContent3=La mayoría de los pedidos se envían dentro de 24 horas.
CartSummary=Resumen del carrito
OrderComment=Instrucciones especiales o comentarios sobre el pedido

# check_payment
PaymentMethod=FORMAS DE PAGO
CreditCard=Tarjeta de crédito
CardNumber=Número de Tarjeta
CardNumErrorMsg=Ingrese número de tarjeta válido
ExpirationDate=fecha de caducidad
MonthYearErrorMsg=Fecha de caducidad no válida
CVV=CVN
CvvErrorMsg=Ingrese CVN válido
PayNow=Pagar ahora
OrderNumber=Número de pedido
paymentCvvMsg1=Número de verificación de 3 dígitos de las tarjetas Visa, MasterCard y Discover.
paymentCvvMsg2=Por su seguridad, le pedimos que introduzca el número de verificación de su tarjeta.
paymentCvvMsg3=El número de verificación son los últimos 3 dígitos impresos en el reverso de su tarjeta. Aparece a la derecha, a continuación del número de su tarjeta.
paymentCvvMsg4=Número de verificación de 4 dígitos de la tarjeta American Express
paymentCvvMsg5=Por su seguridad, le pedimos que introduzca el número de verificación de su tarjeta.
paymentCvvMsg6=El número de verificación de American Express es un número de 4 dígitos impresos en la parte frontal de su tarjeta. Aparece a la derecha, a continuación del número de su tarjeta.
BillingAddress=Dirección de facturación
CreditRecommend=La dirección de facturación debe coincidir con la establecida en el extracto de su tarjeta. Puede cambiar la dirección de facturación haciendo clic en el botón Editar.
Save=Guardar
MASTERCARD=MASTERCARD
VISACARD=VISA CARD
CardNumErrorMsgM=Ingrese el número de MasterCard correcto
CardNumErrorMsgV=Ingrese el número de Visa Card correcto

# payment_result
PaySuccess=Pago confirmado
ViewOrder=Ver pedido
PayFail=Pago fallido
ContinuePaymentBtn=Pagar de nuevo
FailTipsTitle=Consejos para los resultados del pago
FailTips1=¿Por qué su pedido muestra un error de pago?
FailTips2=Nuestro sistema de pago ha detectado que su tarjeta de crédito tiene información incorreta o no está autorizada, o que los datos de la dirección postal son inválidos, etc., lo que resulta fallos de su pago. Puede seguir las siguientes tres sugerencias y pagar de nuevo.
FailTips3=Verifique cuidadosamente si la información de la tarjeta de crédito está completada correctamente y complete la información correcta de la tarjeta de crédito después de la confirmación para pagar.
FailTips4=Puede intentar cambiar a otra tarjeta de crédito y luego completar la información de la nueva tarjeta de crédito y pagar nuevamente.
FailTips5=Si el resultado del pago indica que hay un problema con la información de su dirección postal, siga las instrucciones para verificar si su código postal, dirección de correo electrónico, teléfono y otra información son correctos.
FailReasonLabel=Razones de fallos de pago:
EC1008ErrorMsg=Debido a la demora en la red, el pago de su pedido no se realizó correctamente, intente pagar nuevamente, ¡gracias!
EC1022ErrorMsg=Lamentamos informarle que no podemos aceptar Visa debido al problema del sistema de pago en este momento. Si es posible, inténtalo de nuevo con Mastercard. Gracias.
FailReason1=Queridos clientes
FailReason2=Su pedido está siendo pagado, por favor no repita el pago. Puede ver el Estado de pago del pedido en la lista de pedidos y se le notificará por correo electrónico después de que el pago del pedido sea exitoso.

# search
SearchResult=Resultados de búsqueda
SearchNoData=No se han encontrado productos para su búsqueda.

# recently_browse
NoData=Sin datos

# my_account
Logout=Cerrar sesión
MyOrder=Mis pedidos
MyFavorites=Mis favoritos
ManageAddressBook=Administrar mi libreta de direcciones
AccountSetting=Configuración de cuenta
OrderStatusPendding=Pendiente
OrderStatusSuccess=éxito
OrderStatusFail=Fracaso
OrderStatusDelay=Retraso
OrderStatusDelivered=Entregado
OrderStatusCanceled=Cancelado
ViewLogistics=Rastrear
YourBillingAddress=Su dirección de facturación
YourShippingAddress=Su dirección de envío
Edit=Editar
AddShippingAddress=Agregar nueva dirección de envío
RequiredFields=Indica campos requeridos
SetDefault=Dirección predeterminada

BasicInformation=INFORMACIÓN PERSONAL
ChangePassword=CAMBIAR CONTRASEÑA
OldPassword=Contraseña actual
NewPassword=Contraseña nueva
ConfirmNewPassword=Confirmar contraseña nueva
ModifyInforSuccess=Información actualizada 
ModifyPwdSuccess=Contraseña actualizada

OrderCancelConfirm=¿Estás seguro de que quieres cancelar el pedido?
OrderCancelHint=Si no estás satisfecho con nuestros productos o servicios, por favor cancele el pedido en Mis Pedidos dentro de las 24 horas.

# order_detail
OrderDetails=Detalles del pedido
OrderDate=Fecha de pedido
ShippedTo=Enviado a
BilledTo=Facturado a
PhoneNumberlabel=Número de teléfono
OrderStatus=Estado de pago

# forget_password
SendValidCode=Enviar código de verificación
ValidCode=Código de verificación
ValidCodeErrorMsg=Ingresar código de verificación correcto.
SetNewPwd=Configurar contraseña
ValidCodeHasSent=Se ha enviado un código de verificación

#change_user_info
SelectImage=Selecciona la imagen que deseas subir
ImageSupportHint=Solo se admiten imágenes con un tamaño de archivo inferior a 4M
SaveImageSuccess=Modificado con éxito
RecommendImage=Avatar recomendado
UserImagePreview=Vista previa del efecto
UserImageHint=Las imágenes que cargue generarán automáticamente 2 tamaños, preste atención a si el avatar de tamaño pequeño está claro
UserBigImageHint=100 * 100 píxeles
UserSmallImageHint=50 * 50 píxeles

#title(Page Title)
CheckShippingTitle=Paso 1 de 3 - Información de envío
CheckPaymentTitle=Paso 2 de 3 - Información de pago
PaymentResultTitle=Paso 3 de 3 - Resultado de pago
MyAddressTitle=Mi dirección
MyAccountSettingTitle=Configuración de mi cuenta
OrderDetailTitle=Detalles del pedido

#contact us
contactUsDesc1=Hemos tratado de anticipar sus preguntas y abordarlas en nuestras preguntas frecuentes (FAQ). Si tiene alguna pregunta, por favor visite las FAQ anteriores.
contactUsDesc2=Si no puede encontrar su respuesta en nuestras FAQ, por favor envíe un correo electrónico a
contactUsDesc3=, incluyendo la siguiente información.
contactUsDesc4=Nombre completo
contactUsDesc5=Problema o pregunta

# list(not used)
Label1=Entrega 24H
Label2=30 días de devolución gratis
SubCategoriesTitle=Categorias

# cart(not used)
# Opration=Acción
# OrderTotal=Total
# Action=Acción
# CartCouponHint=¿Nuevo por aquí?¡Reclama tus cupones!
# ErrorCouponCode=Ingresar código de cupón
# BlockCookiesHelper=Por favor, permita cookies de terceros.

# my_account(not used)
# MyCart=Mi carrito
# MyCoupons=Mis cupones
# Delete=Borrar
# ViewDetail=Ver detalle

# check_shipping(not used)
# PaymentLabel=Visa Card, Master Card, Debit Card, JCB, American Express

# check_payment(not used)
# Month=Mes
# Year=Año
Continue=Continuar
WhatIsThis=¿Qué es esto?

# login(not used)
# ConfirmEmailAddress=Confirmar correo electrónico
# EmailNotMatch=Los correos electrónicos ingresados no coinciden.
# RegisterCouponHint=¡Crea una cuenta y recibe un cupón!
# LoginHintTitle=Puede usar la cuenta de miembro para disfrutar de los siguientes servicios:
# LoginHint2=Verifique fácilmente el estado logístico de los pedidos
# LoginHint3=Conveniente operación de retorno
# LoginHint4=Conozca las promociones y nuevos productos de primera mano.

# search(not used)
# SearchHint=HA BUSCADO

# payment_result(not used)
# ContinuePayment=Pago
# FailReason1=Queridos clientes
# FailReason2=Sentimos mucho el retraso de los pagos con tarjeta VISA. Por favor, esperen y no se preocupen. Un correo de confirmación se les enviará una vez el pedido se haya pagado.
# FailReason3=O pueden intentar pagar con MasterCard. Si este pago es confirmado, cancelaremos el pago de la tarjeta VISA y garantizaremos que Ud. solo pagará un pedido.
# FailReason4=Realmente lamentamos que el pago que pagó con VISA haya fallado porque actualmente hay algún problema con nuestro método de pago con VISA.<br>Agradecemos si puede intentar pagarlo nuevamente con MasterCard y disfrutar de un 10% DE DESCUENTO ADICIONAL. Una vez que el pago se realiza correctamente, se enviará un correo electrónico de confirmación. Solo se le cobrará una vez por el pedido. ¡Gracias!
# FailReason5=Realmente lamentamos que el pago que pagó con VISA haya fallado porque actualmente hay algún problema con nuestro método de pago con VISA.<br>Agradecemos si puede intentar pagarlo nuevamente con MasterCard. Una vez que el pago se realiza correctamente, se enviará un correo electrónico de confirmación. Solo se le cobrará una vez por el pedido. ¡Gracias!

# header(not used)
Login=Iniciar sesión
Cart=Carrito
HeaderMessage1=ACTUALIZACIÓN DEL SERVICIO AL CLIENTE DE COVID-19.
HeaderMessage2=MEDIDAS DE SEGURIDAD EN LÍNEA Y ENTREGA.

# home(No translation)
TopClubs=Los Mejores Clubes
TopNational=Nacional Superior
HomeFashionShowTitle=SHOW DE MODA
HomeFashionShowBuyBtn=CÓMPRALO AHORA
HomeMorePic=Más

# detail(No translation)
DetailPriceTitle=Precio
DetailCouponTitle=Cupón
DetailCouponBtn=Ir al centro de cupones
DetailServiceTitle=Servicio
FreeshippingHint=Envío gratis

# 发货时间说明(No translation)
DetailShippingHint1=Tiempo de procesamiento:
DetailShippingHint2=Tiempo de envío:
DetailShippingHint3=Expreso acelerado
DetailShippingHint4=dias laborales

# 关于注册FAQ(No translation)
FAQ1Title=¿Necesito crear una cuenta?
FAQ1Desc1=Sí, necesitamos que cree una cuenta con nosotros para que su experiencia de compra sea más fácil y rápida. Al crear una cuenta podrá:
FAQ1Desc2=* Rastrea y rastrea tus pedidos
FAQ1Desc3=* Almacenar direcciones para una facturación y envío más rápidos
FAQ1Desc4=* Ver el historial de pedidos anteriores
FAQ1Desc5=* Utilice otras funciones mejoradas de nuestro sitio web
FAQ1Desc6=Puede crear una cuenta haciendo clic en el enlace Mi cuenta en la parte superior derecha de la pantalla y CONTINUAR como nuevo cliente. Se le pedirá que complete sus datos personales, dirección y cree una contraseña. Una vez que lo haya hecho, haga clic en el botón "CONTINUAR" para finalizar.

# 维护手册(No translation)
MMTitle=Manual de mantenimiento
MMDesc1=Pula frecuentemente con un paño de pulido suave para mantener el brillo. Un paño de pulido no eliminará los arañazos, por lo que es importante que proteja sus joyas. Puede comprar paños para pulir y kits de cuidado en su tienda Pandora local.
MMDesc2=Guarde las joyas por separado en un estuche o estuche para joyas resistente al deslustre y manténgalas alejadas de las superficies abrasivas.
MMDesc3=Proteja las perlas cultivadas de agua dulce y el cuero de la luz solar directa o de una iluminación intensa para evitar que se decoloren.
MMDesc4=Maneje las joyas con amor y cuidado, especialmente perlas cultivadas de agua dulce, nácar, dijes de vidrio y dijes hechos completamente de una piedra (con un núcleo de metal). Tenga mucho cuidado de no dejarlos caer al suelo o golpearlos contra superficies duras, ya que esto podría dañar sus delicadas estructuras.
MMDesc5=Quítese las joyas antes de nadar, bañarse y hacer deporte u otra actividad física.
MMDesc6=Limite el contacto con maquillajes, cremas, perfumes y lociones.
MMDesc7=Evite los baños de plata, los líquidos de pulido, la limpieza ultrasónica y los productos químicos fuertes.
MMDesc8=Cuida las empuñaduras de silicona ocultas que presentan algunos diseños para mantener las joyas fijadas en una posición perfecta. Son sensibles, por lo tanto, no use las inmersiones y los productos químicos que mencionamos anteriormente ni los exponga a temperaturas extremadamente frías o calientes. Esto podría debilitar la capacidad de agarre de la silicona.

# 组合产品(No translation)
zhuheTitle=ESTA COMBINACIÓN ESTÁ COMPUESTA DE
subprdCurrentPriceTitle=Precio Total:
subprdOriginalPriceTitle=Precio original:
subprdSaveTitle=Salvado:

# 球衣定制(No translation)
PrintNameHint=Los nombres pueden contener hasta 14 letras A - Z.
PrintNumberHint=Los números solo pueden contener números del 0 al 99.
CustomizeBtnText=Personaliza más
CustomLabel=Personalizable
CustomValue1=Ninguno
CustomValue2=Nombre
CustomValue3=Número
CustomValue4=Nombre + Número
CustomMaskTitle=Elija Tamaño / Cantidad / Nombre / Número:
CustomMaskSizeTitle=Tamaño y Cantidad:
MoreNumber=Más..
QuantityIsNull=Por favor seleccione cantidad

#comment(No translation)
DetailCommentTitle=Excelente Revisión
DetailNoComment=No hay comentarios para este producto
ToCommnet=Evaluación
AdditionalCommnet=Evaluación adicional
ViewComment=Ver comentarios
BuyAgain=Compra otra vez
DetailCommentReply=Respuesta:

PendingOrderTab=Orden pendiente
ToBeReviewed=Pendiente de examen
Evaluated=Evaluación
EvaluationDetails=Detalles de evaluación

CommentTitle=Evaluación de bienes
CommentRatingLabel=Valoración del producto
CommentContentLabel=Contenido de la evaluación
CommentContentPlaceHolder=Comparta experiencia y brinde una referencia a miles de personas que desean comprar~
CommentContentHint=También puedes ingresar % palabras
CommentVideoLabel=Enlace de video
CommentVideoPlaceHolder=Puedes subir tu video de experiencia a YouTube u otros sitios de video, y compartir el enlace aquí~
SubmitComment=Publicar
SubmitCommentSuccess=Comentario exitoso
Confirm=OK
CommentMaxFileSize=¡El tamaño de la imagen no puede superar los 4 MB!
CommentNullContent=Por favor complete el contenido de la evaluación
CommentNullStar=Por favor seleccione una calificación
MyComment=Mis comentarios
ProductDetailTitle=Detalles de producto

#message(No translation)
MessaageTitle=Mis noticias
MessaageType1=Promociones
MessaageType2=Consultivo
SendMessageBtn=Enviar
SendImageBtn=Enviar foto
MessageCustomer=Servicio al Cliente
MessageHint=Su pregunta será respondida en un día
SendProductLink=Enviar enlace
CustomServiceBtn=Contactar Servicio al Cliente
RefreshMessageBtn=Actualizar

#confirm_address(No translation)
ToConfirmAddrBtn=Para confirmar
ConfirmAddrMessage1=Para garantizar una entrega precisa, confirme dos veces su dirección e información de envío.
ConfirmAddrMessage2=Si no confirma la dirección, nuestro sistema de pedidos lo confirmará automáticamente dentro de las 24 horas.
ConfirmAddrMessage3=Si no puede recibir el paquete debido a una dirección incorrecta, tendrá que cubrir el costo de reenvío y un tiempo de devolución de 30 a 45 días.
ConfirmAddrRecipient=Nombre
ConfirmAddrBtn=Confirmar dirección
ConfirmedAddrBtn=Dirección confirmada
ConfirmedAddrExpiredBtn=Confirmar dirección caducada

#contact us(No translation)
ContactUsType=Tipo
ContactUsTitle=Título
ContactUsMessage=Mensaje
SubmitBtn=Enviar
TypeErrorMsg=Seleccionar tipo
TitleErrorMsg=Ingresar título
MessageErrorMsg=Escribir mensaje
SubmitSuccess=Enviado
AboutPayment=Sobre pago
AboutShip=Sobre envío
Other=Otro
ContactUsOrderNo=Número de orden
CancelOrder=Cancelar orden
OrderNoErrorMsg=Seleccione el número de pedido
NoOrderErrorMsg=Ningún pedido exitoso
ChooseTitle=Por favor elija

# 储蓄卡支付(No translation)
Close=Cerrar
DebitCard=Tarjeta de débito
PaymentComplete=Pago completo
Paymenting=El pago se está procesando.
CancelPaymentHint=¿Estás seguro de cancelar el pago?
VCardWaitHint=Procesando .. por favor espere...